[Scipy-tickets] [SciPy] #1414: Seg. fault from scipy.interpolate or numpy

SciPy Trac scipy-tickets@scipy....
Sat Mar 26 08:52:43 CDT 2011


#1414: Seg. fault from scipy.interpolate or numpy
-------------------------------+--------------------------------------------
 Reporter:  jturner            |       Owner:  somebody
     Type:  defect             |      Status:  new     
 Priority:  normal             |   Milestone:          
Component:  scipy.interpolate  |     Version:  0.9.0   
 Keywords:  segmentation       |  
-------------------------------+--------------------------------------------

Comment(by jturner):

 Sorry, on my RHEL 5.5 machine, the binaries were compiled with g77 and gcc
 3.2.3, actually on another machine (it's a server installation that has to
 support a variety of Linux boxes). I forgot to mention that the binaries
 are actually 32 bit, although my OS is 64. All the dependencies (BLAS
 etc.) were built with the same g77. On my Ubuntu 10.04 machine, I believe
 the binaries were built with gfortran, so that is indeed a difference.

 I don't have valgrind but will ask for it to be installed next week.
 Thanks.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1414#comment:3>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list